Page MenuHomePhabricator

Enable the automatically block on the uk-wiki
Closed, ResolvedPublic

Description

Hi! I am sysop of Ukrainian wikipedia. Who can enable the automatically block on the uk-wiki? The same as https://meta.wikimedia.org/wiki/User:Abuse_filter

Consent community:
https://uk.wikipedia.org/wiki/Вікіпедія:Кнайпа_(пропозиції)#Автоблокувальник

Event Timeline

Green_Zero raised the priority of this task from to Normal.
Green_Zero updated the task description. (Show Details)
Green_Zero added a subscriber: Green_Zero.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2015, 7:54 PM
Aklapper set Security to None.
hoo added a subscriber: hoo.Feb 17 2015, 9:45 PM
hoo added a comment.Feb 17 2015, 9:50 PM

Hi... can you please add some more details here? Who should be able to edit filters that auto block (the same people that can edit the current filters?)? How long should these blocks be (for anons and for logged in users)?

All theses question should have been discussed with the community, if they weren't, please do so now.

We have already discussed it all. Filters in the Ukrainian-wiki can edit only sysops.
Іn the Uk-wiki already created filter № 41. Filter № 41 must be blocked on two hours. Sorry for my bad English. I hope you understood.

I was told that automatically block is Built-in function. It just need to enable.

Change 192246 had a related patch set uploaded (by Base):
Abusefilter config change for ukwiki

https://gerrit.wikimedia.org/r/192246

Patch-For-Review

Change 192246 merged by jenkins-bot:
AbuseFilter config change for ukwiki

https://gerrit.wikimedia.org/r/192246

tomasz closed this task as Resolved.Mar 2 2015, 4:56 PM
tomasz assigned this task to Base.
tomasz added a subscriber: tomasz.

Now deployed on the production cluster; please let us know if the change worked, because no one involved in the deployment process had the necessary user privileges to check that :-)

Its working !! Thanks!